OPSWAT Expands Vietnam Presence, Opens First Critical Infrastructure Protection Lab in Asia. Read More

OPSWAT CVEs, Hashes, Application Installers Update: November 4 - November 11, 2020

The OPSWAT Vulnerability Assessment technology supports file based and endpoint application vulnerability assessment. Learn how MetaDefender Kiosk and MetaAccess leverages this technology to protect your organization.

We continuously enhance our platform to decrease your organization's security risk and prevent malware attacks. The first table below lists the hashes of vulnerable application installers, IoT software and firmware was added to the OPSWAT database during November 4 - November 11, 2020. The second table lists the new CVEs and application versions for which support was added.

To take advantage of these capabilities, please always update your OPSWAT Vulnerability Engine to the latest version. If you have questions or interest in using the engine to better protect your organization, please contact OPSWAT.

Endpoint Application Vulnerabilities

OPSWAT Vulnerability Engine added support to detect the following application vulnerabilities

PRODUCTVENDORVERSIONCVECVE DETAILSCVSS SCORE
QEMUQEMU Team2.8 and priorCVE-2016-9914https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-99144.9
QEMUQEMU Team2.8.1.1 and priorCVE-2017-9374https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-93742.1
QEMUQEMU Team2.8.1.1 and priorCVE-2017-5667https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-56672.1
QEMUQEMU Team2.8.1.1 and priorCVE-2016-10155https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-101554.9
QEMUQEMU Team4.2.1 and priorCVE-2018-19665https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-196652.7
QEMUQEMU Team2.9.1 and priorCVE-2017-10806https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-108062.1
QEMUQEMU Team2.3.1 and priorCVE-2015-8818https://metadefender.opswat.com/vulnerabilities#!/CVE-2015-88182.1
QEMUQEMU Team2.5.1.1 and priorCVE-2016-1981https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-19812.1
QEMUQEMU Team2.8 and priorCVE-2016-9922https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-99222.1
QEMUQEMU Team2.8.1.1 and priorCVE-2017-5898https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-58982.1
QEMUQEMU Team2.8.1.1 and priorCVE-2017-9060https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-90604.9
QEMUQEMU Team2.7.1 and priorCVE-2016-7909https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-79094.9
QEMUQEMU Team2.8 and priorCVE-2016-9846https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-98464.9
QEMUQEMU Team2.11.2 and priorCVE-2018-7858https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-78582.1
QEMUQEMU Team2.5.1.1 and priorCVE-2015-8701https://metadefender.opswat.com/vulnerabilities#!/CVE-2015-87012.1
QEMUQEMU Team2.8.1.1 and priorCVE-2017-5578https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-55784.9
QEMUQEMU Team2.10.2 and priorCVE-2017-15289https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-152892.1
QEMUQEMU Team2.4.1 and priorCVE-2015-8745https://metadefender.opswat.com/vulnerabilities#!/CVE-2015-87452.1
QEMUQEMU Team2.5.1.1 and priorCVE-2016-1922https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-19222.1
QEMUQEMU Team2.7.1 and priorCVE-2016-7908https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-79082.1
QEMUQEMU Team2.8 and priorCVE-2016-9776https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-97762.1
QEMUQEMU Team2.9 and priorCVE-2017-7718https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-77182.1
QEMUQEMU Team2.8 and priorCVE-2016-9915https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-99154.9
QEMUQEMU Team2.8.1.1 and priorCVE-2017-5525https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-55254.9
QEMUQEMU Team2.8.1.1 and priorCVE-2017-5856https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-58564.9
QEMUQEMU Team2.8.1.1 and priorCVE-2017-6505https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-65052.1
QEMUQEMU Team2.9.1 and priorCVE-2017-12809https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-128092.1
QEMUQEMU Team2.10.2 and priorCVE-2017-13672https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-136722.1
QEMUQEMU Team2.9.1 and priorCVE-2017-9503https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-95031.9
QEMUQEMU Team2.9 and priorCVE-2017-9373https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-93731.9
QEMUQEMU Team2.9.1 and priorCVE-2017-11334https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-113342.1
QEMUQEMU Team2.9 and priorCVE-2017-5579https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-55794.9
QEMUQEMU Team2.8 and priorCVE-2016-9913https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-99134.9
QEMUQEMU Team2.11 and priorCVE-2017-17381https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-173812.1
QEMUQEMU Team2.8.1.1 and priorCVE-2017-5552https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-55524.9
QEMUQEMU Team2.4.1 and priorCVE-2015-8744https://metadefender.opswat.com/vulnerabilities#!/CVE-2015-87442.1
QEMUQEMU Team2.6 and priorCVE-2016-2198https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-21982.1
QEMUQEMU Team2.8.1.1 and priorCVE-2017-9330https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-93301.9
QEMUQEMU Team2.9.1 and priorCVE-2017-11434https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-114342.1
QEMUQEMU Team2.9 and priorCVE-2017-5987https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-59872.1
QEMUQEMU Team2.8.1.1 and priorCVE-2017-9375https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-93751.9
QEMUQEMU Team2.9 and priorCVE-2016-7907https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-79072.1
QEMUQEMU Team5 and priorCVE-2020-12829https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-128292.1
QEMUQEMU Team2.6.2 and priorCVE-2016-10029https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-100292.1
ClamavClamWin Pty Ltd0.94.999998 and priorCVE-2009-1241https://metadefender.opswat.com/vulnerabilities#!/CVE-2009-12417.5
ClamavClamWin Pty Ltd0.93.999998 and priorCVE-2008-3913https://metadefender.opswat.com/vulnerabilities#!/CVE-2008-39135.0
ClamavClamWin Pty Ltd0.93.999998 and priorCVE-2008-3912https://metadefender.opswat.com/vulnerabilities#!/CVE-2008-39125.0
ClamavClamWin Pty Ltd0.90.2.999998 and priorCVE-2007-2650https://metadefender.opswat.com/vulnerabilities#!/CVE-2007-26504.3
ClamavClamWin Pty Ltd0.93.3 and priorCVE-2008-3914https://metadefender.opswat.com/vulnerabilities#!/CVE-2008-391410.0
MetasploitRapid74.18.999999.999998 and priorCVE-2020-7384https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-73849.3

Download full list

For more information, please contact one of our cybersecurity experts.

Sign up for Blog updates!
Get information and insight from the leader in advanced threat prevention.